import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import AppContainerMobileMenu from '@frames/AppContainer/AppContainerMobileMenu.vue';

describe('AppContainerMobileMenu', () => {
  test('AppContainerMobileMenu mounted', () => {
    const wrapper = shallowMount(AppContainerMobileMenu, {
      props: {
        isOpenedMobileMenu: false,
        setIsMobileMenuOpened: () => {},
      }
    })
    expect(wrapper.exists()).toBe(true)
  })
})